Asterisk IAX2 Request Flood Remote Denial of Service Vulnerability

Bugtraq ID: 19009
Class: Design Error
CVE:
Remote: Yes
Local: No
Published: Jul 17 2006 12:00AM
Updated: Jul 18 2006 06:33PM
Credit: Tom Cross of the ISS X-Force discovered this vulnerability.
Vulnerable: Asterisk Asterisk 1.2.9
Asterisk Asterisk 1.2.8
Asterisk Asterisk 1.2.7
Asterisk Asterisk 1.2.6
Asterisk Asterisk 1.2 .0-beta2
Asterisk Asterisk 1.2 .0-beta1
Asterisk Asterisk 1.0.11
Asterisk Asterisk 1.0.10
Asterisk Asterisk 1.0.9
Asterisk Asterisk 1.0.8
Asterisk Asterisk 1.0.7
Asterisk Asterisk 0.9 .0
Asterisk Asterisk 0.7.2
Asterisk Asterisk 0.7.1
Asterisk Asterisk 0.7 .0
Asterisk Asterisk 0.4
Asterisk Asterisk 0.3
Asterisk Asterisk 0.2
Asterisk Asterisk 0.1.9 -1
Asterisk Asterisk 0.1.9
Asterisk Asterisk 0.1.8
Asterisk Asterisk 0.1.7
Not Vulnerable: Asterisk Asterisk 1.2.10


 

Privacy Statement
Copyright 2010, SecurityFocus